<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>تحلیل منازعه | کورس کوتاه مدت </p></h1>
    
    
    <p>در این فصل پروسه‌ها و هم شیوه‌های تحلیل منازعه را برای تهیه، ترتیب وتطبیق برنامه‌های اعمار صلح شرح داده شده و پنج عنصر عمده چارچوب تحلیل منازعه‌ی انستیتوت اعمار صلح ایالات متحده تشریح می گردد و در عین زمان خاطر نشان می سازد که اطمینان حاصل کرد تا این شیوه ها در برابر منازعات حساس بوده به عباره دیگر حساسیت ها را مدنظر باید گرفت. </p>    
    
    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="">
    
    
    <h3>قدم اول: خود را آشنا سازید</h3>
    <a href='../Chapter 0/0.1.html' title='خود را برای گروپ معرفی نمایید' target="_blank" >خود را برای گروپ معرفی نمایید</a>
    <p>با ارائه نمودن معلومات مختصر درباره کار و زندگی خود، به جامعه ما بپیوندید.</p>
    
    
    <h1><p>این کورس مطابق جدول از پیش تعیین شده تطبیق نخواهد شد</p>
    <p>- ابزار، مواد، وفعالیت‌های آموزشی به ترتیب موضوع تنظیم وفصل‌ بندی شده است -</p></h1>
    
    <hr />
    
    <h1><p>معرفی</p></h1>
    <p>سوال کلیدی | تحلیل منازعه چیست؟</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">
    
    <hr />
    
    <h1><p>تعاریف و زمینه‌</p></h1>
    <p>سوال کلیدی | تحلیل منازعه چیست و چه نقشی در تغییر ماهیت منازعه‌ی خشونت‌بار دارد؟</p>
      
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">
    
    <hr />

    <h1><p>داستان‌ها از صحنه‌های واقعی</p></h1>
    <p>سوال کلیدی | چگونه شرایط تجارب و دانش محلی در شکل‌دهی تحلیل منازعه کمک می‌کند؟</p> 
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">
    
    <hr />
    
    <h1><p>تیوری وعمل</p></h1>
    <p>سوال کلیدی | شیوه‌های مختلف نگاه به منازعه و تحلیل آن کدام است؟ a</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">
    
    <hr />    
    
    <h1><p>امتحان</p></h1>
    <p>هدف | درک و فهم خود را در باره اصطلاحات، مفاهیم، و ایده‌های کلیدی ارایه شده در این کورس ارزیابی کنید.</p>
       
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">
    
    <hr />
    
    <h1><p>سناریو</p></h1>
    <p>هدف | آنچه را آموخته‌اید در یک سناریوی تخیلی منازعه تطبیق دهید.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">
    
    <hr />

    <h1><p>نقد و نظر</p></h1>
    <p>هدف | درمورد آنچه در این دوره‌ آموزشی آموخته و خوانده‌اید، آنچه را دیگران آموخته‌اند و نیز اینکه چگونه این مهارت‌ها و دانش بر کار که انجام می‌دهیم اثرگذار خواهد بود، صحبت کنید.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">
    
    <hr />
    
    <h1><p><p>سروی بعد از کورس</p></p></h1>
    <p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">
    
</div>